RubyGems Navigation menu

activesupport 5.2.0.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.0.rc1 - April 24, 2019 (206 ko)
  2. 6.0.0.beta3 - March 13, 2019 (203 ko)
  3. 6.0.0.beta2 - February 25, 2019 (203 ko)
  4. 6.0.0.beta1 - January 18, 2019 (202 ko)
  5. 5.2.3 - March 28, 2019 (373 ko)
  6. 5.2.0.rc1 - January 30, 2018 (371 ko)
Voir toutes les versions (341)

Auteurs:

  • David Heinemeier Hansson

Propriétaires:

Total de contrôle SHA 256:

b36ceb1b36222286d504c3336686e702bd0bd002059d749abbfa54f4ca050de0

Total de téléchargements 256 779 119

Pour cette version 68 731

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.2.2

Required Rubygems Version: > 1.3.1

Liens: